Bug 1657819 - [DDF] Suggest to add instructions that absolute path need to be used in environment or template file if the location is no longer in the original /usr/share/ locations as it will fail if "../../docker/services/ceph-ansible/ceph-mon.yaml is specified
Summary: [DDF] Suggest to add instructions that absolute path need to be used in envir...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
: ---
Assignee: Alex McLeod
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 13:59 UTC by Direct Docs Feedback
Modified: 2020-01-06 13:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Fast Forward Upgrades
Last Closed: 2020-01-06 13:12:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-10 13:59:37 UTC
Suggest to add instructions that absolute path need to be used in environment or template file if the location is no longer in the original /usr/share/ locations  as it will fail if "../../docker/services/ceph-ansible/ceph-mon.yaml  is specified

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/fast_forward_upgrades/assembly-preparing_for_overcloud_upgrade#annotations:15600033-69aa-4bdb-8b15-8668f195a2d1

Comment 1 Dan Macpherson 2019-05-15 11:48:17 UTC
Add an admonition regarding absolute paths required if using a custom environment file.


Note You need to log in before you can comment on or make changes to this bug.